[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'dbugintf' (#fcl)

# TDebugLevel

Level of the message.

## Declaration

Source position: dbugintf.pp line 23

`type TDebugLevel = (`
`dlInformation,` |  | Informational message
`dlWarning,` |  | Warning message
`dlError` |  | Error message
`);`

## Description

TDebugLevel indicates the severity level of the debug message to be sent. By default, an informational message is sent.

## See also

SendDebugFmtEx |  | Format and send message with alternate type
SendDebugEx |  | Send debug message other than informational messages

Documentation generated on: Feb 26 2014